Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002224TestLinkDocumentation (Install, User Manual, help)public2009-03-11 00:542010-01-13 21:43
ReporterJensFF 
Assigned Tomhavlat 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.8.3 
Summary0002224: Description of execution order is missing in User Manual
DescriptionThe User Manual doesn't describe how to use the execution order feature for test cases in test plans
Additional InformationUser Manual version 1.11
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005830)
mhavlat (reporter)
2009-03-11 06:13

I also don't know. Need to find out.
(0007176)
mhavlat (reporter)
2009-06-05 22:25

Updated user manual.

- Issue History
Date Modified Username Field Change
2009-03-11 00:54 JensFF New Issue
2009-03-11 06:13 mhavlat Note Added: 0005830
2009-03-11 06:13 mhavlat Severity minor => text
2009-03-13 05:35 mhavlat Status new => assigned
2009-03-13 05:35 mhavlat Assigned To => mhavlat
2009-06-05 22:25 mhavlat Note Added: 0007176
2009-06-05 22:25 mhavlat Status assigned => resolved
2009-06-05 22:25 mhavlat Fixed in Version => 1.8.3 (bug fixing)
2009-06-05 22:25 mhavlat Resolution open => fixed
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker